package com.ag.base;

//import com.ag.entity.WbCompany;


/**
 * Created by Administrator on 2017/3/28 0028.
 */
public class OriginalSqlUtil<T> extends SqlUtil<T> {
    protected String getTableName(T t){
        String tableName = t.getClass().getSimpleName();
        tableName = tableName.substring(0, 1).toLowerCase() + tableName.substring(1, tableName.length());
        return toLower(tableName);
    }
}
